MS10-004:Microsoft Office PowerPoint のリモートコード実行可能な脆弱性(975416)

high Nessus プラグイン ID 44414

言語:

子プラグインは見つかりません